Subject: Re: WSPP report for 3rd quarter
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Oct 2000 06:34:00 -0700 (PDT)

I think these are okay.  Again, my reasoning is not based on a 
ctrprty-by-ctrprty check, but rather because I researched the code and 
criteria with the programmer and have been satisfied that the reports are 
performing as they should.  Part of the alarm on Q2 numbers was caused by us 
not knowing which deals were included under the "WSPP" contract and trying to 
tie out with a different data pull.

The only questions that remain for me are: how is the decision made to 
include deals under the "contract number?"  How does that decision process 
get passed on to people as employees change?  What is automated about it? 

My questions should not imply that I think the process is awry - I simply 
don't have enough of an understanding of the process to adequately answer 
those questions.